@charset "utf-8";

body {
	-webkit-text-size-adjust: 100%;
	background: #251716;
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

#entry_cp .bg {
	background: url('img/bg.jpg') top center;
	background-size: cover;
	position: fixed;
	height: 100%;
	width: 100%;
}

#overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body#entry_cp{
    position: relative;
    width: 100%;
    height: 100%;
}

header{
    z-index: 1;
    margin-left: 68.5%;
    margin-top: 4%;
}

#entry_cp .wrapper{
    position: relative;
    width: 100%;
}

#entry_cp .wrapper .inner{
    width: 70%;
    max-width: 1010px;
    margin: 0 auto;
	background: #fff;
    margin-bottom: 5%;
}

a.expg{
    position: absolute;
    top: 13px;
    width: 18%;
    z-index: 100;
    left: 0;
}

#entry_cp #about h1{
    text-align: center;
}
.pc_on{
    display: block;
}
.sp_on{
    display: none;
}
.text_pc {
    display: block;
    margin-left: 12px;
}
.text_sp {
    display: none;
}


a {
	text-decoration: none;
}

a:hover{
	text-decoration: none;
	opacity: 0.7;
}
/* ========================================
 メイン画像
========================================= */
h1{
    position: relative;
}

.top-main-img{
    width: 70%;
    max-width: 1010px;
    margin: 0 auto;
}

.main {
    margin-bottom: 2%;
    position: relative;
}

.overlap {
	width: 53.3%;
    position: absolute;
    top: 5.9%;
    left: 27.7%;
    z-index: 100;
}

.band {
    width: 100%;
    background-color: #c50018;
    height: 11.2%;
    z-index: 0;
    position: absolute;
    opacity: 0.8;
}

.txt_logo{
    width: 41%;
    position: absolute;
    z-index: 50;
    left: 35%;
    top: 0.4%;
}

/* ========================================
 リンク①
========================================= */
.linkbox{
    max-width: 1010px;
}

.larger_link_wrapper{
	width: 800px;
    margin: 0 auto;
	margin-bottom: 4%;
}

.larger_link{
	display: flex;
	margin-bottom: 2%;
}

.larger_link li{
    display: inherit;
	flex-grow: 1;
    width: 50%;
}

.larger_link li a{
	font-size: 26px;
    font-weight: bold;
    color: #fff;
    padding: 18px;
    text-align: center;
    width: 100%;
    position: relative;
}

#left {
	margin-right: 2%;
}

.arrow_1{
	font-size: 12px;
    position: absolute;
    top: 38%;
    right: 3%;
}
/* ========================================
 リンク②
========================================= */
.larger_link_2{
	display: flex;
    margin-bottom: 2%;
    margin-top: 4%;
}

.larger_link_2 li{
    display: inherit;
	flex-grow: 1;
    width: 100%;
    max-width: 500px;
}

.larger_link_2 li a{
	font-size: 26px;
    font-weight: bold;
    color: #fff;
    padding: 8px 0;
    text-align: center;
    width: 100%;
	position: relative;
}

#left {
	margin-right: 2%;
}

.arrow_3{
	font-size: 11px;
    position: absolute;
    top: 37%;
    right: 3%;
}

/* ========================================
 リンク③
========================================= */
.larger_link_3{
	display: flex;
    margin-bottom: 7%;
    margin-top: 4%;
}

.larger_link_3 li{
    display: inherit;
	flex-grow: 1;
	width: 50%;
}

.larger_link_3 li a{
	font-size: 26px;
    font-weight: bold;
    color: #fff;
    padding: 18px;
    text-align: center;
    width: 100%;
	position: relative;
}

#left {
	margin-right: 2%;
}

.arrow_4{
	font-size: 11px;
    position: absolute;
    top: 42%;
    right: 3%;
}

/* ========================================
 リンク③
========================================= */
.larger_link_4{
    display: flex;
	padding: 2%;
}

.larger_link_4 li{
    display: inherit;
	flex-grow: 1;
	width: 50%;
}

.larger_link_4 li a{
	font-size: 26px;
    font-weight: bold;
    color: #fff;
    padding: 18px;
    text-align: center;
    width: 100%;
	position: relative;
}

#left {
	margin-right: 2%;
}

.arrow_5{
	font-size: 11px;
    position: absolute;
    top: 42%;
    right: 3%;
}


/* ========================================
	EXPG STUDIO BY LDHとは
========================================= */
.about_expg{
    background-color: #fff;
    padding: 40px;
}

.caption{
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    letter-spacing: -1px;
    margin-bottom: 2%;
    line-height: 32px;
}

h2{
    font-size: 39px;
    text-align: center;
    font-weight: bold;
}

.detail{
	font-size: 15px;
}

/* ========================================
	LESSON
========================================= */
.lesson_caption{
    text-align: center;
    background: #fff;
    padding-bottom: 2%;
}
.lesson_caption-lesson{
    text-align: center;
    background: #fff;
    padding-bottom: 2%;
}

h3{
    font-size: 39px;
    border-bottom: 4px solid;
    display: inline;
    font-weight: bold;
}

/* ==========================
	各クラス
========================== */
.class-bg{
    background: #fff;
    padding-bottom: 2%;
}

.class_introduction_block{
    background: #000;
    padding: 30px 40px;
    margin-bottom: 2%;
}

.class_introduction{
    font-size: 26px;
    font-weight: bold;
}

span.class_introduction_min{
    font-size: 16px;
    margin-left: 2%;
}

.red_character{
	color: #e60012;
}

.white_character{
	color: #fff;
}

ul.class{
    display: flex;
    flex-direction: row;
    color: #fff;
    margin: 1% 0;
}

ul.class li{
    border: 1px solid #fff;
    width: 19%;
    text-align: center;
    margin-right: 1%;
    padding: 2px 0;
}

ul.class li:last-child{
    margin-right: 0;

}

ul.small_link{
	display: flex;
    font-size: 16px;
    font-weight: bold;
    margin: 3% 0 2% 0;
}

ul.small_link li{
	font-size: 16px;
    font-weight: bold;
    color: #fff;
}

ul.small_link li a{
    line-height: 50px;
}

.arrow_2{
	font-size: 10px;
    position: absolute;
    top: 3%;
    right: 3%;
}

.none{
	margin-bottom: 0;
}

.small_link li.white{
	background-color: #fff;
	color: #000;
	text-align: center;
    max-width: 316px;
    width: 100%;
    height: 50px;
	position: relative;
}

.small_link li.red{
	background-color: #e60012;
	color: #fff;
	text-align: center;
    max-width: 316px;
    width: 100%;
    height: 50px;
	position: relative;
}

.small_link li.red:hover{
    opacity: 0.7;
}

.small_link li.li.white:hover{
    opacity: 0.7;
}

/* ========================================
	無料体験レッスン
========================================= */
.free_trial_lesson-bg{
    background: #fff;
    padding-bottom: 5%;
}

.free_trial_lesson{
    background: #fff100;
    padding: 30px 40px;
}

.free_trial_lesson-innner{
    background: #fff;
	padding: 20px 40px 10px 40px;
}

.free_trial_lesson_txt{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 1
}

.space1{
	margin-bottom: 0;
	margin-top: 3%;
}

.free_trial_lesson_txt_1{
    margin-left: 21%;
}

.ttl_free{
text-align: center;
}

/* ========================================
	SCHOOL一覧
========================================= */

.school_block{
    background: #000;
    padding: 9px 40px;
	margin-bottom: 2%;
}

.school_detail{
	display: flex;
	margin-bottom: 1.5%;
}

ul.school_detail li{
    background: #fff;
    padding: 4% 0;
    border: 1px solid #e60012;
    text-align: center;
    margin-right: 1.5%;
    width: 50%;
}

ul.school_detail li:last-child{
	margin-right: 0;

}

.school_name{
    font-size: 36px;
    line-height: 32px;
    font-weight: bold;
}

.school_name span{
    font-size: 16px;
    font-weight: bold;
}

a.txt_b{
	color: #000;
}

a.txt_b:hover{
	color: #e60012;
}

.school_detail_box{
	margin: 0 2%;
}

.larger_link_school{
	display: flex;
    padding: 1% 0 8% 10%;
}

.larger_link_school li a{
	font-size: 26px;
    font-weight: bold;
    color: #fff;
	padding: 13px 49px;
}

.arrow{
	padding-left : 3%;
}

/* ==========================
	入校までの流れ
========================== */
.lesson_caption_inner{
    background: #f6f6f6;
    padding: 6% 2%;
	margin: 5% 2% 2% 2%;
}

  ol {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin: 0;
}

ol {list-style-type: decimal-leading-zero;}

li.description {
	display: flow-root;
    font-size: 16px;
    line-height: 2.5;
    padding-left: 50px;
    position: relative;
    font-weight: bold;
    color: #e60012;
    text-align: left;
    margin: 0 2%;
    margin-bottom: 5%;
    counter-increment: section;
}
li.description:before {
    content: counter(section, decimal-leading-zero);
    background-color: #e60012;
    border: 1px solid;
    border-radius: 50%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 38px;
    width: 38px;
    color: #ffffff;
    font-size: 85%;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}

.inner_txt{
	float: right;
    border-left: 3px solid #e60012;
    padding-left: 2%;
    color: #000;
    font-weight: 500;
    line-height: 1.7;
    width: 70%;
    font-size: 14px;
}

.inner_txt-text {
    font-size: 12px;
}

dl {
	text-align: left;
}

dt {
	float: left ;
	margin-right: 0.5em ;
	width: 10px ;
}

dd {
	float: left ;
    width: 96%;
}

.ttl{
	width: 20%;
    display: inline;
}

dl#cautions{
	font-weight: 500;
    font-size: 14px;
}


/* ========================================
	LINE
========================================= */
.line-qr img{
	position: absolute;
    width: 13%;
    top: 13%;
    right: 22%;

}

.line{

}

/* ========================================
	ここからはiPad用のCSS
========================================= */
@media screen and (max-width: 768px){
		.band{
		    display: none;
		}

		.pc_on{
		    display: none;
		}

		.sp_on{
		    display: block;
        }
        .text_pc {
            display: none;
        }
        .text_sp {
            display: block;
            font-size: 12px;
        }

.top-main-img{
	width: 100%;
}

h1 img{
    width: 100%;
    z-index: 0;
}
		.about_expg{
		    padding: 20px;
		}

		h2{
		    font-size: 21px;
		}

		.caption{
			font-size: 14px;
    		font-weight: bold;
    		text-align: center;
    		letter-spacing: 0;
    		margin-bottom: 7%;
    		line-height: 18px;
		}

.larger_link{
	display: block;
    margin: 3% 0;
	width: 96%;
}

.larger_link_2{
display: block;
    margin-top: 4%;
}

.larger_link_3{
display: block;
    margin-top: 8%;
	width: 96%;
}

.larger_link_4{
display: block;
}

.detail{
    font-size: 14px;
}

h3{
	font-size: 27px;
    border-bottom: 2px solid;
    display: inline;
    font-weight: bold;
}

.class_introduction_block{
    background: #000;
    padding: 20px 20px;
    margin-bottom: 2%;
}

.class_introduction{
    font-size: 18px;
}

span.class_introduction_min{
    font-size: 10px;
}

ul.class li{
    width: 48%;
}

ul.small_link{
	display: block;
    margin: 3% 0 2% 0;
}

.free_trial_lesson{
    padding: 30px 20px;
}

.free_trial_lesson-innner{
	padding: 20px 20px 10px 20px;
    margin-top: 3%;
}

.free_trial_lesson_txt{
	font-size: 20px;
    margin-left: 0;
}

.line{
    width: 100%;
}

.line-qr{
    width: 100%;
}

.line-qr img{
    position: absolute;
    width: 13%;
    top: 13%;
    right: 22%;
}

li.description:before{
    height: 28px;
    width: 28px;
}

.ttl{
    padding-left: 36px;
}

li.description{
    padding-left: 0;
    line-height: 2;
}

.inner_txt{
	width: 100%;
	border-left: none;
}

dd {
    width: 94%;	
}

.larger_link li a{
    width: 89%;
    display: inherit;
    text-align: center;
    margin-left: 6%;
	font-size: 20px;
    padding: 2%;
}

.larger_link li{
    margin-top: 2%;
	width: 96%;
}

.larger_link_2 li a{
    width: 100%;
    display: inherit;
    text-align: center;
	font-size: 20px;
    padding: 2%;
}

.larger_link_2 li{
    margin-top: 2%;
    width: 100%;
	max-width: 623px;
}

.larger_link_3 li a{
    width: 100%;
    display: inherit;
    text-align: center;
	font-size: 20px;
    padding: 2%;
}

.larger_link_3 li{
    margin-top: 2%;
    width: 96%;
}

.larger_link_4 li{
    margin-top: 2%;
    width: 100%;
}

.larger_link_4 li a{
    width: 96%;
    display: inherit;
    text-align: center;
	font-size: 20px;
    padding: 2%;
}

ul.small_link li a{

}

ul.small_link li{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    width: 100%;
    margin-top: 1%;
}

a.expg{
    position: absolute;
    top: 5px;
    width: 18%;
    z-index: 100;
    left: 0;
}

.arrow_1{
    font-size: 10px;
    position: absolute;
    top: 34%;
    right: 3%;
}

.school_name{
    font-size: 28px;
    line-height: 28px;
}
dd#cautions1{
	width: 90%;
}

#sp-f16 {
    font-size: 16px;
}
#sp-f16 {
    font-size: 16px;
}

.free_trial_lesson_txt_1{
margin-left: 28%;
}

.lesson_caption{
margin-top: 6%;
}

.lesson_caption-lesson{
 margin-top: 6%;
}
    

.small_link li.white{
    max-width: 652px;
}

.small_link li.red{
    max-width: 652px;
    margin-top: 2%;
}

}

/* ========================================
	ここからはiPhone 5s/5/SE・iPhone 4（以下）用のCSS
========================================= */
@media screen and (max-width: 320px){
h1 img{
	width: 103%;

}

.line-qr img{
    position: absolute;
    width: 13%;
    top: 13%;
    right: 22%;
}

.school_name{
	font-size: 29px;
    line-height: 25px;
}

.free_trial_lesson{
padding: 30px 7px;
}

}

/* ========================================
	ここからはiPad Pro(12.9)用のCSS
========================================= */
@media screen and (max-width: 1110px){
.top-main-img{
    width: 100%;
}

.linkbox{
}

#entry_cp .wrapper .inner{
    width: 90%;
}

.band{
    height: 148px;
}

.larger_link{
    width: 100%;
}

.larger_link li a{
}

.larger_link_2{
    width: 100%;
}

.larger_link_2 li a{
}

.larger_link_3{
    width: 100%;
}


/* ========================================
	ここからはSP用のCSS
========================================= */
@media screen and (max-width: 480px){

.larger_link{
    width: 100%;
}

.larger_link_2{
    width: 100%;
    margin-top: 11%;
}

.larger_link_3{
    width: 100%;
    margin-top: 11%;
}

.free_trial_lesson_txt_1{
    margin-left: 0;
    margin-bottom: 6%;
}

.lesson_caption{
    margin-top: 16%;
}

.lesson_caption-lesson{
    margin-top: 0;
    padding-bottom: 20px;
}

ul.small_link{
    margin: 8% 0 4% 0;
}

.arrow_3{
    top: 31%;
}

.arrow_4{
    top: 30%;
}

.arrow_5{
    top: 33%;
}

.larger_link_2 li{
    width: 96%;
}
}